body {
    background-color: #4782b5;
    font-size: 12px;
    margin: 0;
    padding: 1rem;
    font-size: 12px;
}

#header-text {
    color: rgb(224, 233, 206);
    font-style: italic;
    align-self: center;
}

#header-text span {
    display: block;
    text-align: right;
}

@media screen and (max-width: 992px) {
    #header-text span {
        text-align: center;
    }
}

@media screen and (max-width: 768px) {
    .columns {
        max-width: 1000px;
        margin: auto;
        columns: 2 300px;
        column-gap: 10px;
        /* font-size: 1.2rem; */
    }
}

@media screen and (max-width: 576px) {
    .columns {
        max-width: 1000px;
        margin: auto;
        columns: 1 300px;
        column-gap: 10px;
        /* font-size: 1.2rem; */
    }
}

.orange {
    color: #facf83;
}

.title-text {
    font-size: 14px;
}

.row {
    margin-bottom: 25px;
}

.box-header {
    height: 1.5rem;
    align-content: center;
    background-color: #ffcc66;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    font-weight: bold;
    border-bottom: 1px solid #e0b55e;
}

.box-tartalom {
    background-color: #ffffcc;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
}

a {
    text-decoration: none;
    color: black;
}

.newitem::after {
    font-size: 10px;
    content: " *NEW*";
    color: red; /* Piros szín */
}

.updated::after{
    font-size: 10px;
    content: " *UPDATED*";
    color: red; /* Piros szín */
}

.box-tartalom ul {
    list-style-type: none;
    padding-left: 0.5rem;
    margin-bottom: 30px;
    margin-top: 10px;
}

.box-tartalom li {
    display: grid;
    grid-template-columns: 20px auto;
    justify-content: start;
    align-items: center;
}


.box-tartalom li::before {
    content: ">";
    font-size: 10px;
    color: #999;
}

.box-tartalom li:hover {
    background-color: #ffcc66;
}

#flex-row {
    display: flex;
    justify-content: center;
}

#flex-column {
    /* background-color:#e0b55e; */
    display: flex;
    width: 270px;
    flex-direction: column;
    padding-left: 15px;
    padding-right: 15px;
    margin-left: 15px;
    margin-right: 15px;
}

.columns {
    max-width: 1000px;
    margin: auto;
    columns: 3 300px;
    column-gap: 10px;
    /* font-size: 1.2rem; */
}

.box {
    margin: 0 0 1rem;
    display: inline-block;
    /* stops block being split across columns. Could use break-inside: avoid for modern browsers; */
    /* background-color: white; */
    width: 100%;
    max-width: 300px;
    break-inside: avoid;
    text-align: center;
    font-weight: bold;
}

#searchbar {
    font-weight: bold;
    color: white;
}

#searchbar>* {
    margin-left: 5px;
    height: 1.4rem;
}

#searchbar input[type="text"] {
    min-width: 250px;
}

#searchbar #searchbutton {
    background-color: #4d83aa;
    padding: 5px;
    padding-top: 4px;
    padding-bottom: 4px;
}

#searchbar #searchbutton:hover {
    cursor: pointer;
}

#menu {
    background-color: rgb(0, 77, 133);
    /* max-width: 600px; */
    border-bottom: 3px solid rgb(108, 155, 196);
}

#menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    display: flex;
    justify-content: center;
}

#menu li {
    float: left;
    border-right: 1px solid rgb(36, 104, 157);
    padding: 5 10 5 10;
    color: #ffffcc;
    font-weight: bold;
}

#menu li:hover {
    background-color: rgb(36, 104, 157);
    cursor: pointer;
}

#menu li:last-of-type {
    border: 0px;
}

#menu li a {
    display: block;
    text-align: center;
    text-decoration: none;
}

#menu li a:hover {}